monitor.c File Reference
`#include <stdio.h>`
`#include <stdlib.h>`
`#include <string.h>`
`#include "hd.h"`
`#include "hd_int.h"`
`#include "hddb.h"`
`#include "monitor.h"`

## Functions

static void | add_monitor (hd_data_t *hd_data, devtree_t *dt)
static int | chk_edid_info (hd_data_t *hd_data, unsigned char *edid)
static void | add_lcd_info (hd_data_t *hd_data, hd_t *hd, bios_info_t *bt)
static int | mi_cmp (monitor_info_t **mi0, monitor_info_t **mi1)
static void | add_edid_info (hd_data_t *hd_data, hd_t *hd, unsigned char *edid)
static void | add_monitor_res (hd_t *hd, unsigned x, unsigned y, unsigned hz, unsigned il)
static void | fix_edid_info (hd_data_t *hd_data, unsigned char *edid)
void | hd_scan_monitor (hd_data_t *hd_data)